<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
         let suma=0;
         let numero=2;
         
                
          while(numero<=1000){
                  suma=suma+numero;
                  numero=numero+2;

           }

                     document.write(suma);
           
          

	</script>
</body>
</html>